.main-header .header-top { 
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #990100), color-stop(100, #d70103));
background-image: -webkit-linear-gradient(left, #990100 0%, #d70103 100%);
background-image: linear-gradient(to right, #990100 0%, #d70103 100%);
}

/*Nav Bar*/
.main-header .elementskit-navbar-nav > li.elementskit-dropdown-has > a:before { color:#D90003; }
.main-header .elementskit-dropdown { border: 1px solid #666; }
.main-header .header-upper .elementskit-navbar-nav a { text-transform: uppercase; }
.main-header .elementskit-submenu-panel > li > a { font-size: 14px; text-transform:none !important; }
.main-header .elementskit-dropdown li:before { background-color: #818285; }
/*Nav Bar*/

.main-header .header-upper .logo-outer:before { border-right: 2px solid #990100; }
.main-header .header-upper .logo-outer img { max-width:100px; }
.main-header .header-upper .logo-outer { padding-top: 15px; padding-bottom: 7px; }

.products-section { margin: 60px 0; min-height:600px; }

.page-breadcrumb { background-color: #333; box-shadow: 0px 0px 21px rgba(0,0,0,0.10) }
.page-breadcrumb:before { background-color: #666; }
.page-breadcrumb .breadcrumbs { padding: 29px 110px; }
.page-breadcrumb h2 { font-size: 30px; font-weight: 500; padding: 24px 0px; }
.page-breadcrumb a, .page-breadcrumb li { color:#333; }
.page-breadcrumb a:hover { color:#990100 !important; }

.page-breadcrumb { padding: 10px 0;}
.page-breadcrumb h2 { padding: 0; font-size: 35px; }
.inner-breadcrumbs { color: #fff; position: relative; z-index: 1; }
.inner-breadcrumbs a { color: #fff; }
.inner-breadcrumbs a:hover { color:silver !important; text-decoration: underline; }

.content-section.inner { }
.content-section.inner p { margin-bottom: 12px; font-size: 15px; }

.achievement-section { background:#333; padding: 50px 0px 45px; color:#fff; }
.achievement-section h2 { font-size: 35px; color: #fff; } 
.achievement-section p{ color:white; margin-top: 18px; }
.achievement-section img.cert { width: 250px; vertical-align: top; margin-right: 15px; margin-bottom: 15px; }

.navsearch-button { background-color: #818285; }
.navsearch-button:hover { background-color: #ed1c24; }

.content-section { min-height: 550px; padding-top:50px; padding-bottom: 60px; }
.content-section p { font-size: 14px; margin-bottom: 5px; line-height: 22px; text-align: justify; }
.content-section h2 { font-family: 'Roboto',sans-serif; color: #333; font-size: 30px; margin-bottom: 7px; }
.content-section h2 span { color: #990100; }
.read-more { color:#990100; text-transform: uppercase; padding-left:5px; }
.read-more:hover { color: #F00; }
.content-section.home .title-column { text-align: center; }
.content-section.home .title-column h2 {  color:#333; font-size: 24px; font-weight: 700; letter-spacing: 0.5px; }
.content-section.home .title-column p { text-align: center; padding-left: 10%; padding-right: 10%;}

.content-section .content-column { margin: 20px 0 20px 0; }


.contact-page-section { padding:50px 0px 100px; }
.contact-address .icon-box { color:#990100; }
.contact-page-section .info-column .section-title h2 { margin-bottom: 20px;  font-family: 'Roboto',sans-serif; font-size: 35px; letter-spacing: 1px; }
.contact-page-section .form-column .inner-column { 
	background: url("../../images/root/contactus-back.png") center center; 
	border-radius: 10px;
}
.contact-form .form-group textarea, .contact-form .form-group input[type="text"], .contact-form .form-group input[type="password"], .contact-form .form-group input[type="tel"], .contact-form .form-group input[type="email"], .contact-form .form-group select {
	color: #fff;
}
.m-title-divider { background: url("../../images/root/divider-01.jpg") center center no-repeat; margin-top: 5px; margin-bottom: 15px; display: block; height: 15px; width: 100%; border: 0px solid rgba(0,0,0,1.00)}

.btn-style-three { color: #fff; background-color: #ed1c24; }
.btn-style-three:hover { color: #ed1c24; }

.booking-section { padding: 51px 0px 120px; }

.list-style-two li a:hover { color:#ed1c24; }

.main-footer .widgets-section { padding: 46px 0px 30px; }
.main-footer .footer-widget h2 { position: relative;  text-transform: uppercase; font-weight: normal; font-size: 25px; }
.main-footer .footer-widget h2::after { position: absolute; width: 100px; height: 2px; bottom:-5px; display: block; content: ""; background: #ed1c24; }
.main-footer .footer-widget a:hover { color:#ed1c24; }

.footer-bottom { background: #333; border-top: 2px solid #F00; padding: 10px 0px; }

.top-cart-container-dynamic .cart-product .inner h3 a{ letter-spacing: 0; font-family: arial;}
.top-cart-container-dynamic .cart-product .inner .image {}
.top-cart-container-dynamic .cart-product .inner a:hover { color:#ccc; }
.top-cart-container-dynamic .cart-product .xs-empty-content { padding: 80px 20px 30px 20px; }
.top-cart-container-dynamic .btn-style-three { width: 100%; text-transform: uppercase; }
.top-cart-container-dynamic .cart-product .inner .cross-icon:hover { color:#ed1c24; }

/*Responsive Css*/

@media only screen and (max-width: 600px) {
	.top-menu-trigger { padding-top: 140px; }
	.top-menu-trigger li { border-bottom:1px solid #ccc; padding: 0; }
	.top-menu-trigger li a { text-transform: capitalize !important; padding: 7px 18px; }
	.top-menu-trigger li a:hover { color:#ed1c24; }
	.top-menu-trigger li ul { background-color:transparent !important; border: 0px !important; }
	.top-menu-trigger li ul li { padding: 0;  border-bottom:1px solid #ccc !important; }
	.top-menu-trigger li ul li:last-child { border-bottom:0px !important; }
	.top-menu-trigger li ul li:before { display: none; }
	.top-menu-trigger li ul li a { padding-left: 0 !important; padding: 7px 5px !importants; }
	.top-menu-trigger li ul li a:hover { color:#ed1c24 !important; }
	.top-menu-trigger .elementskit-dropdown-has { padding: 0 !important; }
	.top-menu-trigger .elementskit-dropdown-has a { padding: 0 18px !important;  margin-right: 15px; }
	.top-menu-trigger .elementskit-dropdown-has li a { padding: 7px 18px !important; }
	
	.page-breadcrumb h2 { font-size: 27px; }
	
	.content-section.inner .col.col-md-6{ width: 100%; flex-basis:auto; margin: 0 22px; }
	
	.product-cats { margin-bottom: 15px; }
	.products-section .products-box { width: 49%; }
	.products-section .products-box-search { width: 49%; }
	.products-section.search-page h3 { font-size: 20px; }
}


label.error { color:#f00 !important; font-size: 12px; }












































